1. Check out our app, Forums for Android! Download and leave feedback here!

Root No GAPPS after upgrade

Discussion in 'Android Devices' started by bhappyharsha, Nov 1, 2010.

  1. bhappyharsha

    bhappyharsha Well-Known Member
    Thread Starter
    35

    Sep 18, 2010
    70
    0
    35
    Technical Writer
    Hyderabad, India
    Hi...

    I have used the recovery 6.4 and Galax0 1.6.3.3 to upgrade my existing 1.5 firmware. It upgraded fine but i could not see the install G.APPS as mentioned in the guide during the process. So, i missed that step and rebooted normally.

    As of now, everything looks fine and i have my internet working fine (I was never able to access gmail before through android browser but it works fine now.)

    However, i don't have any of the Google Applications (Google Search is an exception)

    Can someone help me with the way to install GAPPS also, how to upgrade to 1.6.3.4 from here?

    Regards,
    Sri Harsha.
     

    Advertisement

  2. Teknik

    Teknik Well-Known Member
    53

    Dec 26, 2009
    247
    54
    53
    Guru
    Ipswich
    easiest method is to purchase the updater by drakaz, its on the market or you can find a link here drakaz
    With that you just select which OS you want installing and it does the rest.
     
  3. bhappyharsha

    bhappyharsha Well-Known Member
    Thread Starter
    35

    Sep 18, 2010
    70
    0
    35
    Technical Writer
    Hyderabad, India
    Now that's the problem. Market doesn't work for me. I installed YAAM and it gives me Not Responding Force close error... I found it a couple of times. Wanted to buy the donate version and when i click paypal, it just hangs up and the force close error comes up.

    drakaz does not give the link to download it. It just says that you can download it from YAAM or the market. :(

    Regards,
    Sri Harsha
     
  4. Lelouch

    Lelouch Well-Known Member
    98

    Aug 6, 2010
    655
    70
    98
    Kri
    Just download and install GAOPS and gapps. The process is almost the same just use apply any zip instead apply update.zip.
     

Share This Page

Loading...